Subject: Re: What's cooking in git.git (Aug 2014, #04; Tue, 26)

From: Junio C Hamano <[email-masked]>
Date: Wed, 27 Aug 2014 09:38:09 -0700

Jeff King <[email-masked]> writes:

> On Wed, Aug 27, 2014 at 08:31:51AM -0700, Junio C Hamano wrote:
>
>> >   - jk/send-pack-many-refspecs; this is in pu, but I didn't see it in
>> >     "what's cooking". I'm concerned that the "ulimit" test gave you
>> >     trouble and you punted on it. :)
>> 
>> It was picked up after the day's edition of "What's cooking" was
>> written, or something, I think.
>
> Ah, sorry to nag, then.

Not at all. Reminders are very much appreciated.

>> >   - "fast-export --anonymize"; I noticed you didn't pick this up at all.
>> ...
> Makes sense. I think the v2 I sent[1] is OK, and as far as I was
> planning to take it for now (there were some other possible enhancements
> discussed, but I think those can happen in-tree if somebody feels like
> working on it).

I queued it as-is; sent some comments.